import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface ErrorInterfaceProps extends PropsInterface {
}
export declare class Error extends PureComponent<ErrorInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
